Bug 808323 - [abrt] xfce4-session-4.8.2-1.fc16: SmsGetIceConnection: Process /usr/bin/xfce4-session was killed by signal 11 (SIGSEGV)
[abrt] xfce4-session-4.8.2-1.fc16: SmsGetIceConnection: Process /usr/bin/xfce...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-session (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:4caf820bc4dc561945f5fabf8d2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 03:07 EDT by Koen Zagers
Modified: 2013-02-13 20:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:40:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.59 KB, text/plain)
2012-03-30 03:07 EDT, Koen Zagers
no flags Details
File: event_log (7.40 KB, text/plain)
2012-03-30 03:07 EDT, Koen Zagers
no flags Details
File: maps (32.70 KB, text/plain)
2012-03-30 03:07 EDT, Koen Zagers
no flags Details
File: backtrace (9.45 KB, text/plain)
2012-03-30 03:07 EDT, Koen Zagers
no flags Details

  None (edit)
Description Koen Zagers 2012-03-30 03:07:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xfce4-session
crash_function: SmsGetIceConnection
executable:     /usr/bin/xfce4-session
kernel:         3.3.0-4.fc16.x86_64
pid:            1916
pwd:            /home/koenz
reason:         Process /usr/bin/xfce4-session was killed by signal 11 (SIGSEGV)
time:           Thu 29 Mar 2012 05:03:56 PM CEST
uid:            1000
username:       koenz
xsession_errors: 

backtrace:      Text file, 9677 bytes
dso_list:       Text file, 5727 bytes
event_log:      Text file, 7579 bytes
maps:           Text file, 33483 bytes

build_ids:
:1e04fbf24d30f9d691f036390f1c75ab46f42fd4
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:c90d4b437b361672ec29f8c6b94c2a5911e8f670
:719a85c49c612de86619fed98146f316432aee92
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:61e45147024795bf5419dd51aa8997e18bf0579e
:48aea888319e1848137073c9cbde54a4c2a731c9
:0406dc93e5d067b98e166932201a6df7dde67888
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:163b323da65b708418226eb5fa8b057c731d1475
:366db4bf15a0c9da945955717b40cc226a8ad562
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:9523adec86a142d4e4521da1cabb80c64c5fbad7
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:8347f0e631d33d524064c3baced7887773676c2d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c5e777db418e7b567423c9ee00a707a172a7f824
:040f78c63e49df93936f710287bdc74ae83111c0
:2611a6dc740c63b1f7c79cdad280f8737efd7648
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b038838c10d38141b6ec19b40168be9caaa78286
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:75eaece6e0d1e075520cdfad5c398fdab4370846
:2670385f49fb9f120f7cf843f211e3c620da8632
:91709dc7083204ddd936d5ad28c171985f06f66c
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1885
:HOSTNAME=dkoenz.dns.be
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/koenz/.gnupg/S.gpg-agent:1907:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c79aaf4113b2296add0f07db0000000c-1332916768.585005-286047188
:NLS_LANG=AMERICAN_AMERICA.WE8ISO8859P1
:GNOME_KEYRING_CONTROL=/tmp/keyring-wh0MYn
:IMSETTINGS_MODULE=none
:USER=koenz
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-YmQJgLPM1742/agent.1742
:USERNAME=koenz
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/koenz
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/koenz/.local/bin:/home/koenz/bin
:QT_IM_MODULE=xim
:PWD=/home/koenz
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1738
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/koenz
:LOGNAME=koenz
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bNgnxSQ0nE,guid=2000192503a1295e0ed57b4500000020
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/koenz
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-koenz-hGUogZ/database
:_=/usr/bin/xfce4-session

smolt_data:
:
:
:General
:=================================
:UUID: 1871f781-8f0e-44b3-b401-ab8e3d24d213
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6383.76
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU         650  @ 3.20GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 3193
:System Memory: 7847
:System Swap: 13999
:Vendor: LENOVO
:System: 422261G ThinkStation E20
:Form factor: Tower
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:4132) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15138:6058:4132) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15126:6058:4132) pci, None, PCI/ISA, 3400 Series Chipset LPC Interface Controller
:(4172:32804:6315:5506) pci, firewire_ohci, FIREWIRE, TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link)
:(32902:15190:6058:4132) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:4335:6058:4132) pci, e1000e, ETHERNET, 82578DM Gigabit Network Connection
:(32902:15164:6058:4132) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9294:6058:4132) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4318:3576:4318:2101) pci, nvidia, VIDEO, GF108 [Quadro 600]
:(32902:15207:6058:4132) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(32902:15156:6058:4132) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:64:6058:4132) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:6058:4132) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4318:3050:4318:2101) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:65:6058:4132) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb2 / ext4 4096 4096 25561025 23289598 22009598 6406144 6142117 6142117
:/dev/sdb1 /boot ext4 4096 4096 2551955 2459104 2331104 640848 640617 640617
:/dev/sdb8 /home ext4 4096 4096 51887854 31254955 28657387 12992512 12958907 12958907
:/dev/sdb3 /opt ext4 4096 4096 12774619 12308099 11668099 3203072 3190360 3190360
:/dev/sdb5 /tmp ext4 4096 4096 12774619 12550316 11910316 3203072 3200552 3200552
:/dev/sdb6 /var ext4 4096 4096 12774619 12203570 11563570 3203072 3183614 3183614
:

var_log_messages:
:Mar 29 17:03:56 dkoenz kernel: [105857.797233] xfce4-session[1916]: segfault at 8 ip 00000037b7a04130 sp 00007fff2445f858 error 4 in libSM.so.6.0.1[37b7a00000+7000]
:Mar 29 17:03:56 dkoenz abrt[23369]: File '/usr/bin/xfce4-session' seems to be deleted
:Mar 29 17:03:57 dkoenz abrt[23369]: Saved core dump of pid 1916 (/usr/bin/xfce4-session) to /var/spool/abrt/ccpp-2012-03-29-17:03:56-1916 (28868608 bytes)
Comment 1 Koen Zagers 2012-03-30 03:07:28 EDT
Created attachment 573895 [details]
File: dso_list
Comment 2 Koen Zagers 2012-03-30 03:07:30 EDT
Created attachment 573896 [details]
File: event_log
Comment 3 Koen Zagers 2012-03-30 03:07:33 EDT
Created attachment 573897 [details]
File: maps
Comment 4 Koen Zagers 2012-03-30 03:07:35 EDT
Created attachment 573898 [details]
File: backtrace
Comment 5 Kevin Fenzi 2012-03-30 15:32:42 EDT
What were you doing when this happened? Logging out? 

Can you duplicate it?
Comment 6 Koen Zagers 2012-04-02 03:09:59 EDT
Sorry, unfortunately I do not know what exactly happened.
I was just looking at my "notification tray" and I noticed the icon of an application crash. But looking at the time stamp of the crash it is very likely I was logging out. Since I do not know the circumstances of the crash, I can't duplicate it.
Comment 7 Fedora End Of Life 2013-01-16 18:16:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 20:41:01 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.